Imports System.IO

Module MakeDir2

    Sub Main(args as String())
        For i as Integer=0 to args.Length-1
                      Directory.CreateDirectory(args(i))        
        Next
        Console.WriteLine("Thu muc da tao xong")
    End Sub

End Module
